obsolete

xen-4.17.1-8.fc38

FEDORA-2023-38f0879ef3 created by myoung 12 months ago for Fedora 38

bugfix for x86/AMD: Zenbleed [XSA-433, CVE-2023-20593]


x86/AMD: Zenbleed [XSA-433] omit OCaml 5 patch on fc38

This update has been submitted for testing by myoung.

12 months ago

This update's test gating status has been changed to 'waiting'.

12 months ago

This update has obsoleted xen-4.17.1-7.fc38, and has inherited its bugs and notes.

12 months ago

This update's test gating status has been changed to 'passed'.

12 months ago

This update has been pushed to testing.

11 months ago
User Icon besser82 commented & provided feedback 11 months ago
karma

Works great! LGTM! =)

This update has been obsoleted by xen-4.17.1-9.fc38.

11 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
12 months ago
in testing
11 months ago

Automated Test Results